# Package Information for pkg-config

prefix=/gnu/store/mnpc243pcx63a9ji2zrkcld48s6jkn4f-sqlite-3.51.0
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: SQLite
Description: SQL database engine
Version: 3.51.0
Libs: -L${libdir} -lsqlite3
Libs.private: -lm    
Cflags: -I${includedir}
